[view]
ConfigItems=ZDPJBH,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGY,CGJ,CGF,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,
[viewx]
SELDATE.x=294
SHPHKR.x=88
SHPSKR.x=451
ZDBW.x=603
ZDBY.x=678
ZDF.x=752
ZDINBANK.x=527
ZDINBANKACCT.x=527
ZDINCITY.x=0
ZDINCOMP.x=527
ZDINPROV.x=0
ZDJ.x=733
ZDJEDX.x=179
ZDNIAN.x=122
ZDOUTBANK.x=165
ZDOUTBANKACCT.x=166
ZDOUTCITY.x=0
ZDOUTCOMP.x=166
ZDOUTPROV.x=0
ZDQW.x=585
ZDQY.x=659
ZDRI.x=248
ZDSW.x=622
ZDSY.x=697
ZDWY.x=640
ZDY.x=715
ZDYT.x=582
ZDYUE.x=191
ZDYY.x=567
ZDZFMM.x=473
ZDPJBH.x=655
[viewy]
SELDATE.y=61
SHPHKR.y=108
SHPSKR.y=107
ZDBW.y=220
ZDBY.y=220
ZDF.y=220
ZDINBANK.y=170
ZDINBANKACCT.y=138
ZDINCITY.y=146
ZDINCOMP.y=110
ZDINPROV.y=146
ZDJ.y=220
ZDJEDX.y=204
ZDNIAN.y=63
ZDOUTBANK.y=170
ZDOUTBANKACCT.y=140
ZDOUTCITY.y=146
ZDOUTCOMP.y=110
ZDOUTPROV.y=146
ZDQW.y=220
ZDQY.y=220
ZDRI.y=63
ZDSW.y=220
ZDSY.y=220
ZDWY.y=220
ZDY.y=220
ZDYT.y=273
ZDYUE.y=63
ZDYY.y=220
ZDZFMM.y=247
ZDPJBH.y=29
[viewh]
SELDATE.h=19
SHPHKR.h=25
SHPSKR.h=24
ZDBW.h=18
ZDBY.h=18
ZDF.h=18
ZDINBANK.h=19
ZDINBANKACCT.h=19
ZDINCITY.h=19
ZDINCOMP.h=19
ZDINPROV.h=19
ZDJ.h=18
ZDJEDX.h=26
ZDNIAN.h=18
ZDOUTBANK.h=19
ZDOUTBANKACCT.h=19
ZDOUTCITY.h=19
ZDOUTCOMP.h=19
ZDOUTPROV.h=19
ZDQW.h=18
ZDQY.h=18
ZDRI.h=18
ZDSW.h=18
ZDSY.h=18
ZDWY.h=18
ZDY.h=18
ZDYT.h=20
ZDYUE.h=19
ZDYY.h=18
ZDZFMM.h=19
ZDPJBH.h=18
[vieww]
SELDATE.w=23
SHPHKR.w=70
SHPSKR.w=70
ZDBW.w=13
ZDBY.w=13
ZDF.w=13
ZDINBANK.w=235
ZDINBANKACCT.w=235
ZDINCITY.w=40
ZDINCOMP.w=236
ZDINPROV.w=35
ZDJ.w=13
ZDJEDX.w=379
ZDNIAN.w=45
ZDOUTBANK.w=236
ZDOUTBANKACCT.w=237
ZDOUTCITY.w=38
ZDOUTCOMP.w=238
ZDOUTPROV.w=35
ZDQW.w=13
ZDQY.w=13
ZDRI.w=28
ZDSW.w=13
ZDSY.w=13
ZDWY.w=13
ZDY.w=12
ZDYT.w=150
ZDYUE.w=33
ZDYY.w=13
ZDZFMM.w=150
ZDPJBH.w=120
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=0
ZDINCOMP.v=1
ZDINPROV.v=0
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=0
ZDOUTCOMP.v=1
ZDOUTPROV.v=0
ZDQW.v=1
ZDQY.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
